filename = 'dungeons-and-taverns-v4.7.3 [Fabric].jar'
name = 'Dungeons and Taverns'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'dungeons-and-taverns-v4.7.3 [Fabric].jar'

[download]
hash = '51aed3f64c638c0b51b330d01d294dea29a4200c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6679408
project-id = 853794